name: Commerce Combine Carts
type: module
description: Combines multiple carts so that users only ever have one.
core_version_requirement: ^8.8 || ^9
package: Commerce
dependencies:
  - commerce:commerce_cart
